<webbox id="filternotes">
<if condition="({{approve}} or {{admin}})">

<include src="{{LISTBOX_PATH}}listbox.html" />

<form name="filternotes" onsubmit="return false;">
<input type="submit" class="hidden_submit" value="" onclick="this.focus()" />
<table class="filter" cellspacing="0">
  <tr>
    <td>
      <strong>T_("Filter Comments/Notes"):</strong>
    </td>
    <td>
      T_("Email"):
      <input type="text" name="filter_email" value="{{email}}"
         size="10" onblur="set_email(this)" />
    </td>
    <if condition="('{{notesadmin}}'=='true')">
      <td>
    T_("PageID"):
    <input type="text" name="page_id" value="{{page_id}}"
           size="10" onblur="set_pageid(this)" />
      </td>
    </if>
    <td>
      T_("Status"): 
      <webobject class="listbox" name="status"
         rs="status_rs" value="{{status}}" width=" "
         onchange="set_status(this)" />
    </td>
    <td>
      T_("Body"):
      <input type="text" name="body" value="{{body}}"
         size="10" onblur="set_body(this)" />
    </td>
  </tr>
</table>
</form>

</if>
</webbox>